<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rlApps"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    app:layout_constraintTop_toTopOf="parent">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/rlApps1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <RelativeLayout
            android:id="@+id/cv_app_icon"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:background="@drawable/ractangle_corner_10"
            app:cardBackgroundColor="@color/white"
            app:cardCornerRadius="10dp"
            app:elevation="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/iv_app_icon"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginStart="7dp"
                android:layout_marginTop="7dp"
                android:layout_marginEnd="7dp"
                android:layout_marginBottom="7dp"
                android:src="@mipmap/ic_launcher"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/iv_add_remove"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:background="@drawable/round"
                android:src="@drawable/plus"
                android:layout_alignParentEnd="true"
                app:elevation="0dp" />
        </RelativeLayout>

        <TextView
            android:id="@+id/tvAppName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:ems="5"
            android:gravity="center"
            android:singleLine="true"
            android:text="Axis Bank"
            android:textColor="@color/black"
            android:textSize="14sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/cv_app_icon" />

        <androidx.appcompat.widget.SwitchCompat
            android:id="@+id/swOnOff"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="5dp"
            android:checked="false"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>